0 Replies Latest reply on Jul 5, 2012 11:31 AM by Nicholas DiPiazza

    JBoss 6.1.0.Final and ActiveMQ 5.6.0 - any way to work around AMQ-3868?

    Nicholas DiPiazza Novice

      I would ideally like to add ActiveMQ 5.6.0 to my JBoss 6.1.0.Final.


      But then you will of course hit: https://issues.apache.org/jira/browse/AMQ-3868


      Due to some library conflicts.


      Is there any way to use the classloading isolation to work around this issue? Or any other way to work around this issue?